body.productor {
  background: #f3f3f5;
  padding-top: 90px;
}

body.productorMobile {
  padding-top: 10px;
}

h1,
h2,
h3,
h4,
h1 a,
h2 a,
h3 a,
h4 a {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  letter-spacing: 0;
  margin: 0;
}

h1 {
  font-size: 24px;
  line-height: 40px;
}

h2,
h2 a {
  font-size: 20px;
  line-height: 35px;
}

@media (max-width: 768px) {

  h2,
  h2 a {
    font-size: 24px;
    line-height: 26px;
    margin: 0;
  }
}

h3 {
  font-size: 18px;
  line-height: 20px;
}

a {
  cursor: pointer;
  transition: all 0.3s ease;
}

a:hover,
a:focus {
  text-decoration: none;
}

p,
span {
  color: #000000;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
}

p.small,
span.small,
a.small {
  font-size: 12px;
}

p.big,
span.big,
a.big {
  font-size: 24px;
}

ul,
ul li {
  margin: 0;
  padding: 0;
}

.btn {
  background: #2f4153;
  border-radius: 0;
  color: white;
  padding: 10px 40px;
  transition: all 0.3s ease;
}

.btn:hover,
.btn:focus {
  background: #273546;
  color: white;
}

.container {
  padding: 0 10px;
  max-width: 1440px;
  width: 100%;
}

.row {
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 0;
}

.display-flex {
  display: flex;
}

.red-important {
  color: #d70206;
}

header nav ul li a {
  font-size: 13px;
  padding: 0 !important;
  color: white;
}


.site-header {
  padding: 20px 0;
  background: #1d242c;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  height: 80px;
  margin-bottom: 20px;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  z-index: 999;
}

@media (max-width: 990px) {
  .site-header {
    height: 70px;
  }
}

.site-header .logo-tickantel {
  margin-right: 20px;
}

.site-header .logo-tickantel a {
  background: url(../assets/svg/logo-tickantel.svg) center left no-repeat;
  display: block;
  height: 25px;
  width: 100px;
  text-indent: -9999px;
}

.site-header a {
  color: #0078db;
}

.site-header .btn-border {
  border: 2px solid #0078db !important;
  background: transparent !important;
  color: #0078db !important;
  padding: .375rem .75rem;
}

.site-header .btn-border:hover {
  border: 2px solid #ffffff !important;
  background: transparent !important;
  color: #ffffff !important;
}

.site-header .nav-user a:hover.btn {
  border-color: #fff !important;
  color: #fff;
}

.site-header .language {
  margin-right: 20px;
}

.site-header .language a {
  text-decoration: none;
}

.site-header .language a.active {
  color: white;
  font-weight: 600;
}

.site-header .nav-user {
  margin-top: 5px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.site-header .nav-user .user-name {
  display: flex;
  align-items: center;
  margin-left: 20px;
}

.site-header .nav-user .user-name a {
  font-size: 12px !important;
  margin-left: 10px;
  text-decoration: none;
}

.site-header .nav-user .user-name a span {
  font-size: 13px !important;
}

header ul {
  list-style-type: none;
  margin: 40px 0;
  color: #006cd8;
  padding: 0;
}

header ul li a {
  color: #006cd8 !important;
}

.overlay-content {
  background: rgba(40, 51, 62, 0.84);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.navigation {
  background: #04080e;
  position: fixed;
  top: 0;
  left: -320px;
  height: 100vh;
  width: 320px;
  padding: 2rem;
  overflow-y: auto;
  z-index: 9999;
}

.navigation .nav-user {
  margin: 40px 0;
  flex-direction: column;
  align-items: start;
}

.navigation .nav-user .box-login {
  display: block;
}

.site-header .nav-user li {
  margin-bottom: 15px;
}

.site-header .nav-user li a,
.site-header .nav-user li a span,
.fa-primary,
.text-primary,
.text-primary span {
  color: #006cd8 !important;
}

.txt-white {
  color: white;
}


footer {
  margin: 0;
}

footer * {
  font-size: 12px;
}

.productor .header-select {
  margin: 40px 0 20px 0;
}

.productor .header-select .volver {
  color: #006cd8;
  font-size: 13px;
  display: block;
  margin-top: 10px;
}

.productor .header-select .volver span.ico {
  background-color: #006cd8;
  -webkit-mask: url(../assets/svg/ico-arrow-volver.svg) no-repeat 50% 50%;
  mask: url(../assets/svg/ico-arrow-volver.svg) no-repeat 50% 50%;
  display: inline-block;
  margin-right: 5px;
  height: 10px;
  vertical-align: middle;
  width: 10px;
}

.productor .header-select .volver:hover,
.productor .header-select .volver:focus {
  color: #273546;
  text-decoration: none;
}

.productor .header-select .volver:hover span.ico,
.productor .header-select .volver:focus span.ico {
  background-color: #273546;
}

@media (max-width: 1200px) {
  .productor .header-select {
    margin: 10px 0;
  }

  .productor .header-select .volver {
    margin: 0;
    margin-bottom: 10px;
  }

  .productor .header-select h1 {
    font-size: 16px;
  }
}

@media (max-width: 768px) {
  .productor .header-select h1 {
    font-size: 18px;
    text-align: center;
  }
}

.productor .dropdown {
  width: 100%;
}

.productor .dropdown button {
  border: 1px solid #eaeaea;
  background: white;
  border-radius: 5px;
  color: #707071;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  text-align: left;
  padding-left: 20px;
  transition: all 0.3s ease;
  width: 100%;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}

.productor .dropdown button:hover,
.productor .dropdown button:focus {
  background: transparent;
  border: 1px solid #273546 !important;
}

.productor .dropdown button .caret {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}

.productor .dropdown .dropdown-menu {
  background: #273546;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  top: 100% !important;
  transform: translate(0) !important;
  width: 100%;
}

.productor .dropdown .dropdown-menu li {
  padding: 5px 20px;
}

.productor .dropdown .dropdown-menu li a {
  color: white;
  font-size: 13px;
  padding: 0;
  transition: all 0.3s ease;
}

.productor .dropdown .dropdown-menu li a:hover,
.productor .dropdown .dropdown-menu li a:focus {
  background: none;
  opacity: 0.8;
}

.productor .dropdown.open button {
  background: transparent !important;
  border: 1px solid #273546 !important;
}

.productor .box {
  border: 1px solid #eaeaea;
  background: white;
  border-radius: 5px;
  margin-bottom: 20px;
  padding: 20px;
}

.productor .box .box-header {
  margin-bottom: 20px;
}

.productor .box .box-content p {
  margin: 0;
}

.productor .box.box-related {
  margin-bottom: 10px;
}

.productor .graph-disc {
  max-width: 250px;
  margin: 0 auto;
  margin-bottom: 10px;
  position: relative;
}

.productor .graph-msg {
  margin-bottom: 10px;
  text-align: center;
}

.productor .graph-msg * {
  font-size: 13px;
}

.productor .graph-disc .graph-content {
  position: absolute;
  width: 100%;
  height: 100%;
}

.productor .graph-disc .graph-content .graph-info {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.productor .graph-disc .graph-content .graph-info h4 {
  font-size: 36px;
  font-weight: 300;
}

.productor .graph-disc .ct-series-a path {
  stroke: #6ab7ae;
}

.productor .graph-disc .ct-series-b path {
  stroke: #f3f3f5;
}

.productor .graph-regular span.ct-label {
  font-size: 11px;
}

.productor .graph-regular .ct-point,
.productor .graph-regular .ct-line {
  stroke: #6ab7ae !important;
}

.productor .graph-data-line ul {
  margin: 0;
  padding: 0;
}

.productor .graph-data-line ul li {
  border-bottom: 1px dotted #eaeaea;
  padding: 5px 0;
  list-style-type: none;
}

.productor .graph-data-line ul li p {
  line-height: 30px;
}

.productor .graph-horizontal-bars .item-progress {
  margin-bottom: 20px;
}

.productor .graph-horizontal-bars .item-progress p {
  text-align: left;
}

.productor .graph-horizontal-bars .item-progress p.percentage {
  position: absolute;
  top: 0;
  right: 10px;
  text-align: right;
}

.productor .graph-horizontal-bars .item-progress .progress {
  background: #f3f3f5;
  border-radius: 5px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  height: 5px;
  margin: 0;
  margin-top: 5px;
  margin-right: 40px;
  overflow: visible;
}

@media (max-width: 768px) {
  .productor .graph-horizontal-bars .item-progress p.percentage {
    top: -20px;
  }

  .productor .graph-horizontal-bars .item-progress .progress {
    margin-right: 0;
  }
}

.productor .graph-horizontal-bars .item-progress .progress.progress-alert {
  background: #d70206;
}

.productor .graph-horizontal-bars .item-progress .progress .progress-bar {
  background: #6ab7ae;
  border-radius: 5px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  position: relative;
}

.productor .graph-horizontal-bars .item-progress .progress .progress-bar:after {
  position: absolute;
  top: -3px;
  right: -5px;
  width: 12px;
  height: 12px;
  background: #6ab7ae;
  border-radius: 500px;
  content: "";
}

.productor .box-values .col {
  padding: 0 5px;
}

.productor .box-values .col p {
  margin: 0;
}

.productor .box-values .col p:after {
  background: #eaeaea;
  content: "";
  position: absolute;
  right: 0;
  bottom: 7px;
  width: 1px;
  height: 15px;
}

.productor .box-values .col p.last-values:after {
  display: none;
}

.productor .box-values .col span {
  display: block;
  padding: 0 5px;
}

.productor .header-function {
  display: block;
  padding: 20px;
  margin-bottom: 20px;
}

.productor .header-function p span {
  font-size: 13px;
}

.productor .header-function.function-active {
  border: 1px solid #006cd8;
}

.productor .header-function.function-active .txt-estado-activo span {
  font-weight: 600;
  color: #006cd8;
  text-transform: uppercase;
}

@media (max-width: 768px) {
  .productor .header-function h2 {
    font-size: 18px;
  }
}

.productor .header-function p {
  margin: 0;
}

.productor .header-function p.txt-additional {
  color: #707071;
}

.productor .header-function .info-function {
  margin-top: 10px;
}

@media (max-width: 768px) {
  .productor .header-function .info-function {
    margin: 5px 0;
    text-align: left;
  }
}

.productor .header-function .info-function p {
  margin: 0;
}

.productor .header-function .info-function p.detalle {
  text-transform: inherit;
}

.productor .header-function .info-function p.detalle span {
  font-size: 16px;
  text-transform: none;
}

@media (max-width: 768px) {
  .productor .header-function .info-function p {
    text-align: left;
  }

  .productor .header-function .info-function p.detalle {
    margin-top: 1rem;
    font-size: 11px;
  }
}

@media (max-width: 768px) {
  .productor .header-function .dropdown button {
    border: none;
    font-size: 18px;
    white-space: normal;
    padding-left: 0;
    text-align: left;
  }

  .productor .header-function .dropdown button:hover,
  .productor .header-function .dropdown button:focus {
    border: none !important;
  }
}

.productor a.header-function:hover,
.productor a.header-function:focus {
  border: 1px solid #006cd8;
  background: rgba(0, 108, 216, 0.1);
}

.productor .msjNoFun {
  margin: 20px 0;
  padding: 20px;
  background: rgba(0, 108, 216, 0.1);
  text-align: center;
  border-radius: 5px;
}

.productor .msjNoFun p {
  font-size: 15px;
  margin: 0;
}

.box-titulo {
  align-items: center;
  display: flex;
  justify-content: center;
}

.box-titulo .ico-update {
  background: url(../assets/svg/ico-update.svg) no-repeat center center;
  display: block;
  margin-left: 10px;
  height: 25px;
  text-indent: -99999px;
  width: 25px;
}

@media (max-width: 768px) {
  .box-titulo {
    justify-content: space-between;
  }


}

.bg-blue,
.ico.ico-blue {
  background: #006cd8;
}


.ico {
  color: transparent;
  display: block;
  height: 20px;
  text-indent: -9990px;
  width: 20px;
}

.ico.ico-blue {
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.ico.ico-blue:hover,
.ico.ico-blue:focus {
  background: #3f9fff;
}

.ico.ico-small {
  height: 12px;
  margin-left: 5px;
  width: 12px;
}

.ico.ico-search {
  mask: url("../assets/svg/ico-search.svg") no-repeat 50% 50%;
  -moz-mask: url("../assets/svg/ico-search.svg") no-repeat 50% 50%;
  -ms-mask: url("../assets/svg/ico-search.svg") no-repeat 50% 50%;
  -webkit-mask: url("../assets/svg/ico-search.svg") no-repeat 50% 50%;
}

.ico.ico-close {
  mask: url("../assets/svg/ico-close.svg") no-repeat 50% 50%;
  -moz-mask: url("../assets/svg/ico-close.svg") no-repeat 50% 50%;
  -ms-mask: url("../assets/svg/ico-close.svg") no-repeat 50% 50%;
  -webkit-mask: url("../assets/svg/ico-close.svg") no-repeat 50% 50%;
}

.ico.ico-user {
  mask: url("../assets/svg/ico-user.svg") no-repeat 50% 50%;
  -moz-mask: url("../assets/svg/ico-user.svg") no-repeat 50% 50%;
  -ms-mask: url("../assets/svg/ico-user.svg") no-repeat 50% 50%;
  -webkit-mask: url("../assets/svg/ico-user.svg") no-repeat 50% 50%;
}

.ico.ico-profile {
  mask: url("../assets/svg/ico-profile.svg") no-repeat 50% 50%;
  -moz-mask: url("../assets/svg/ico-profile.svg") no-repeat 50% 50%;
  -ms-mask: url("../assets/svg/ico-profile.svg") no-repeat 50% 50%;
  -webkit-mask: url("../assets/svg/ico-profile.svg") no-repeat 50% 50%;
}

.ico.ico-down {
  mask: url("../assets/svg/ico-down.svg") no-repeat 50% 50%;
  -moz-mask: url("../assets/svg/ico-down.svg") no-repeat 50% 50%;
  -ms-mask: url("../assets/svg/ico-down.svg") no-repeat 50% 50%;
  -webkit-mask: url("../assets/svg/ico-down.svg") no-repeat 50% 50%;
}

@media (max-width: 990px) {
  .site-header .flex-left {
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

/* Display Flex
   ------------------------------------------ */
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex-justify {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.flex-top {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.flex-center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: end;
}

.flex-middle {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-bottom {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-content: flex-end;
}

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}


.visible-sm {
  display: none !important;
}

@media (max-width: 768px) {
  .visible-sm {
    display: block !important;
  }
}

.hidden-sm {
  display: block !important;
}

@media (max-width: 768px) {
  .hidden-sm {
    display: none !important;
  }
}


.header-nav .d-flex {
  justify-content: space-between;
}